{
	"type": "create:mechanical_crafting",
	
	"pattern":
	["ICI",
	 "CLC",
	 "IHI"],
	"key":
	{
		"I":
		{
			"tag": "forge:ingots/iron"
		},
		"H":
		{
			"item": "immersiveengineering:heavy_engineering"
		},
		"C":
		{
			"item": "createaddition:capacitor"
		},
		"L":
		{
			"item": "immersiveengineering:coil_lv"
		}
	},
	"result":{
		"item": "createaddition:heater",
		"count": 1
	}
}